@import "{}/imports/ui/stylesheets/variables/index";

.internal-indicator {
  background-color: #f00;
  border-radius: 50%;
  height: 5px;
  left: 3px;
  position: absolute;
  top: 3px;
  width: 5px;

  /* Move over stretched-link */
  z-index: 2;
}
